Компрометация системы в Cisco NX-OS

Дата публикации:
24.08.2015
Дата изменения:
24.08.2015
Всего просмотров:
1955
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:L/Au:S/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
CVE-2015-4232
Вектор эксплуатации:
Локальная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco NX-OS 6.x
Уязвимые версии:
Cisco NX-OS Nexus 6.2(10)
Cisco NX-OS MDS 9000 6.2(10)

Описание:

Уязвимость позволяет локальному пользователю повысить свои привилегии.

Уязвимость существует из-за ошибки, связанной с командой tar. Локальный пользователь может выполнить произвольные системные команды.


URL производителя: cisco.com

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://tools.cisco.com/security/center/viewAlert.x?alertId=39569